moeoVectorVsVectorBinaryMetric(3)

NAME
moeoVectorVsVectorBinaryMetric - Base class for binary metrics dedicated to the performance comparison between two Pareto sets (two vectors of objective vectors).

SYNOPSIS

#include <moeoMetric.h>

Inherits moeoBinaryMetric< A1, A2, R >< const const std::vector< ObjectiveVector > &, std::vector< ObjectiveVector > &, R >.

Detailed Description

  template<class ObjectiveVector, class R> class moeoVectorVsVectorBinaryMetric< ObjectiveVector, R >
Base class for binary metrics dedicated to the performance comparison between two Pareto sets (two vectors of objective vectors).

Definition at line 69 of file moeoMetric.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.